@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;700&family=Open+Sans:wght@700&display=swap');

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/************tags***********/

.blog ul.tags {
  position: absolute;
}
ul.tags li {
  display: inline-block;
  padding: 3px 5px 3px 12px;
  
}
ul.tags li a {
  background: none !important;
  text-decoration: underline;
}

/*****************presentation******************/

.itemid-124 #contenu .inter::before {
  content: url(../images/before-jaune.png) " QUI SUIS-JE ?";
  position: absolute;
  left: 0px;
  top: 160px;
  color: #999999;
  font-family: 'Open Sans', sans-serif;
  	font-weight: 700;
  -moz-transform: rotate(-90deg) translate(-100%,0);
  -webkit-transform: rotate(-90deg) translate(-100%,0);
  transform: rotate(-90deg) translate(-100%,0);
  transform-origin: bottom left;
  font-size: 1.2em;
}

.itemid-124 #bloc-jaune table::before {
  content: url(../images/before-gris.png) " POURQUOI-NOUS ?";
  position: absolute;
  left: 0px;
  top: 50%;
  color: #333333;
  font-family: 'Open Sans', sans-serif;
  	font-weight: 700;
  -moz-transform: rotate(-90deg) translate(-50%,0);
  -webkit-transform: rotate(-90deg) translate(-50%,0);
  transform: rotate(-90deg) translate(-50%,0);
  transform-origin: bottom left;
  font-size: 1.2em;
}
.itemid-124 #bloc-blanc .custom::before {
  content: url(../images/before-jaune.png) " NOUS SOUTENOUS";
  position: absolute;
  left: 0px;
  top: 50%;
  color: #999999;
  font-family: 'Open Sans', sans-serif;
  	font-weight: 700;
  -moz-transform: rotate(-90deg) translate(-50%,0);
  -webkit-transform: rotate(-90deg) translate(-50%,0);
  transform: rotate(-90deg) translate(-50%,0);
  transform-origin: bottom left;
  font-size: 1.2em;
}

div.prez-fabrice {
  background: #f2f2f2;
  padding: 40px;
  transform: scale(1.15);
  transform-origin: right top;
}

.itemid-124 #bloc-parallax hr {
  max-width: 100%;
}

/********************blog & realisations**************/

.itemid-130 #contenu .inter::before {
  content: url(../images/before-jaune.png) " BLABLA BÂTIMENT DURABLE";
  position: absolute;
  left: 0px;
  top: 160px;
  color: #999999;
  font-family: 'Open Sans', sans-serif;
  	font-weight: 700;
  -moz-transform: rotate(-90deg) translate(-100%,0);
  -webkit-transform: rotate(-90deg) translate(-100%,0);
  transform: rotate(-90deg) translate(-100%,0);
  transform-origin: bottom left;
  font-size: 1.2em;
}
.itemid-125 #contenu .inter::before {
  content: url(../images/before-jaune.png) " NOS PROJETS";
  position: absolute;
  left: 0px;
  top: 160px;
  color: #999999;
  font-family: 'Open Sans', sans-serif;
  	font-weight: 700;
  -moz-transform: rotate(-90deg) translate(-100%,0);
  -webkit-transform: rotate(-90deg) translate(-100%,0);
  transform: rotate(-90deg) translate(-100%,0);
  transform-origin: bottom left;
  font-size: 1.2em;
}

.blog .items-row {
  margin: 30px 0;
}


.blog dl.article-info, .item-page dl.article-info {
  margin: 0;
  text-align: right;
}
.blog dl.article-info dd, .item-page dl.article-info dd {
  margin: 0;
  padding: 10px 15px;
  background: #ffe800;
  color: #333333;
  font-weight: bold;
  display: inline-block;
}

.blog .inter-item {
  background: #e6e6e6;
  padding: 40px;
  text-align: justify;
}
.blog .inter-item h2 {
  text-align: left;
}

.blog .left.item-image {
  float: left;
  width: 100%;
  max-width: 400px;
  margin-right: 40px;
}

.blog .right.item-image {
  float: right;
  width: 100%;
  max-width: 400px;
  margin-left: 40px;
}


.item-page .page-header h1 {
  margin-bottom: 30px;
}

.item-page .left.item-image {
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
}
 .item-page .right.item-image {
float: right;
  width: 100%;
  max-width: 600px;
  margin-left: 40px;
}

.blog .inter-item h2 a {
color: #333;
}
.blog .inter-item h2 a:hover {
color: #333;
}
.inter-item p.readmore {
  margin: 20px 0;
}
.inter-item p.readmore a {
  padding: 5px 15px;
  border-radius: 20px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  background: #333;
}
.inter-item p.readmore a:hover {
  color: #333;
  background: #ffe800;
}

.inter-item p.readmore .icon-chevron-right {
  display: none;
}
.visually-hidden {
  display: none;
}


div.pagination {
  clear: both;
}
.pagenavigation {
  margin: 10px 0;
padding-top: 20px;
  clear: both;
}


.pagenavigation li, .pagenavigation .next, .pagenavigation .previous {
list-style-type: none;
  display: inline-block;
  margin-right: 5px;
  background: none;
}

.pagenavigation li.hidden-phone a, .pagenavigation .next , .pagenavigation .previous {
  padding: 5px 10px;
  background: #ffe800;
  color: #333333;
}
.pagenavigation li.hidden-phone.active a, .pagenavigation .next:hover, .pagenavigation .previous:hover {
  padding: 5px 10px;
  background: #333;
  color: #ffe800;
}

.tooltip.fade.top {
  display: none !important;
}

/***********slider actus**************/

#bloc-gris h2, #bloc-gris h3 {
  color: #fff;
}
#lnee_104 {
  max-width: 900px;
  margin: 0 auto;
}
#lnee_104.horizontal .items_pagination.left {
  top: 50% !important;
  -moz-transform: translate(-40px,-50%);
  -webkit-transform: translate(-40px,-50%);
  transform: translate(-40px,-50%);
}
#lnee_104.horizontal .items_pagination.right {
  top: 50% !important;
  -moz-transform: translate(40px,-50%);
  -webkit-transform: translate(40px,-50%);
  transform: translate(40px,-50%);
}
#lnee_104 .items_pagination li {
  padding: 0;
}
#lnee_104 .newstitle {
  font-size: 20px;
}
#lnee_104 .newsintro {
  text-align: justify;
}
#lnee_104 p.link {
  padding: 7px 0;
}
#lnee_104 .linkright a {
  padding: 5px 10px;
  background: #ffe800;
  color: #333333;
  border-radius: 10px;
}
#lnee_104 .linkright a:hover {
   background: #fff;
  color: #333333;
}

/****************nos clients - accueil*************/

#temoignages {
position: relative;
  width: 100%;
  padding: 40px 0;
}

.itemid-101 #temoignages .inter::before {
  content: url(../images/before-jaune.png) " ILS NOUS FONT CONFIANCE";
  position: absolute;
  left: 0px;
  top: 160px;
  color: #999999;
  font-family: 'Open Sans', sans-serif;
  	font-weight: 700;
  -moz-transform: rotate(-90deg) translate(-50%,0);
  -webkit-transform: rotate(-90deg) translate(-50%,0);
  transform: rotate(-90deg) translate(-50%,0);
  transform-origin: bottom left;
  font-size: 1.2em;
}

/****************témoignages*************/

/*#temoignages .ja-contentslider {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}
#temoignages .ja-contentslider-center {
    margin: 0 auto;
  background: url(../images/quote1.png) left top no-repeat;
}
#temoignages .ja-contentslider-center::after {
    content:"";
  position: absolute;
  width: 39px;
  height: 29px;
  bottom: 0;
  right: 0;
  background: url(../images/quote2.png) right bottom no-repeat;
}

#temoignages .ja-button-control {
    background: none;
    height: 29px;
    position: absolute;
    border-bottom: 0;
    width: 100%;
  top: 50%;
  margin-top:-15px;
}
.ja-contentslider-center div.jsslide {
  text-align: center;
  height: auto !important;
  margin-top: 85px;
  -moz-transform: translate(0,-50%);
  -webkit-transform: translate(0,-50%);
  transform: translate(0,-50%);
}
div.ja_slidetitle {
    font-family: 'Open Sans', sans-serif;
  	font-weight: 700;
  font-size: 1.5em;
  padding: 20px 0;
}
div.ja_slideintro {
  font-size: 1.2em;
  font-style: italic;
}

#temoignages .ja-contentslider-left, #temoignages .ja-contentslider-right {
    position: absolute;
    height: 29px;
    top: 0;
    width: 16px;
    border: 0;
}
#temoignages .ja-contentslider-left {
  left: 0px;
  right: auto;
  background: url(../images/left-arrow.png) center center no-repeat;
}
#temoignages .ja-contentslider-right {
right: 0px;
  background: url(../images/right-arrow.png) center center no-repeat;
}

/*************************slider realisations***********/


#bloc-blanc #lnee_93 .innernews {
  box-shadow: none;
  background: #ffe800;
  padding: 15px;
}

#lnee_93 .newstitle {
  font-size: 20px;
}
#lnee_93 .newstitle a {
color: #333333;
}
#lnee_93 .newsintro {
  text-align: justify;
}
#lnee_93 .items_pagination li {
  padding: 10px;
  font-size: 1.5em;
}
#lnee_93 .items_pagination li a {
color: #333333;
}
#lnee_93 .items_pagination li a:hover {
  color: #ffe800;
}

/*********************zone intervention accueil******************/

.itemid-101 #bloc-blanc .inter::before {
  content: url(../images/before-jaune.png) " ZONE INTERVENTION";
  position: absolute;
  left: 0px;
  top: 160px;
  color: #999999;
  font-family: 'Open Sans', sans-serif;
  	font-weight: 700;
  -moz-transform: rotate(-90deg) translate(-50%,0);
  -webkit-transform: rotate(-90deg) translate(-50%,0);
  transform: rotate(-90deg) translate(-50%,0);
  transform-origin: bottom left;
  font-size: 1.2em;
}


/*********************nos-valeurs accueil******************/

.itemid-101 #bloc-jaune .inter::before {
  content: url(../images/before-gris.png) " NOS VALEURS";
  position: absolute;
  left: 0px;
  top: 160px;
  color: #333333;
  font-family: 'Open Sans', sans-serif;
  	font-weight: 700;
  -moz-transform: rotate(-90deg) translate(-50%,0);
  -webkit-transform: rotate(-90deg) translate(-50%,0);
  transform: rotate(-90deg) translate(-50%,0);
  transform-origin: bottom left;
  font-size: 1.2em;
}


/*******************boutons nos services******************/

#nos-services {
  width: 100%;
  position: relative;
}
#nos-services::before {
  content: url(../images/before-jaune.png) " NOS SERVICES";
  position: absolute;
  left: 0px;
  top: 160px;
  color: #999999;
  font-family: 'Open Sans', sans-serif;
  	font-weight: 700;
  -moz-transform: rotate(-90deg) translate(-50%,0);
  -webkit-transform: rotate(-90deg) translate(-50%,0);
  transform: rotate(-90deg) translate(-50%,0);
  transform-origin: bottom left;
  font-size: 1.2em;
}


.bouton-service {
  position: relative;
  float: left;
  width: 23%;
  margin: 10px 1%;
  padding: 20px;
  background: #f2f2f2;
  border-radius: 20px;
  text-align: center;
  z-index: 1;
}
.bouton-service h4 {
font-size: 20px;
}

.bouton-service a {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 2;
}

#nos-services .bouton-service::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 0;
  left: 0;
  top: 0;
    border-radius: 20px;
  background: #ffe800;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  z-index: -1;
  opacity: 0;
}
#nos-services .bouton-service:hover::before {
  height: 100%;
  opacity: 1;
}

/********************diaporama*****************/

.camera_target {
position: relative;  
}
.camera_target::after {
  content:"";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0,0,0,0.7);
  z-index: 9;
}

#camera_wrap_94 .camera_caption {
  top: 40%;
    bottom: auto;
  -moz-transform: translate(0,-50%);
  -webkit-transform: translate(0,-50%);
  transform: translate(0,-50%);
  text-align: center;
  padding: 0 30px;
}
#camera_wrap_94 .camera_caption > div {
  background: none;
}
#camera_wrap_94 .camera_caption_title {
    font-size: 3.5em;
	font-family: 'Open Sans', sans-serif;
  	font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  line-height: 1.2;
}
#camera_wrap_94 .camera_caption_desc {
font-size: 2em;
	font-family: 'Lato', sans-serif;
  	font-weight: 700;
  color: #fff;
}

/*************vagues*************/
#vagues {
  position: absolute;
  width: 100%;
  height: 400px;
  left: 0;
  bottom: -2px;
  -moz-transform: scale(1,0.5) translate(0,50%);
  -webkit-transform: scale(1,0.5) translate(0,50%);
  transform: scale(1,0.5) translate(0,50%);
 overflow: hidden;
}

#vagues .fond-vagues {
  position: absolute;
  width: 100%;
  height: 100px;
  left: 0;
  bottom: 0;
background: -moz-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
}

#vagues svg {
  position: absolute;
  left: -100px;
  bottom: 0;
  width: calc(100% + 200px);
}
#vagues .vague1 {
  animation: 3s ease infinite alternate slidein;
}
#vagues .vague2 {
  animation: 4s linear infinite alternate slidein2;
}
#vagues .vague3 {
  animation: 5s linear infinite alternate slidein2;
}

@keyframes slidein {
  from { transform: translate(50px,0); }
  to   { transform: translate(-50px,0); }
}
@keyframes slidein2 {
  from { transform: translate(-100px,0); }
  to   { transform: translate(100px,0); }
}
@keyframes slidein3 {
  from { transform: translate(25px,0); }
  to   { transform: translate(-25px,0); }
}


/*******************menu **********************/

div#maximenuck92 ul.maximenuck li.maximenuck.level1 {
  padding: 25px 5px 10px;
  margin: 0 5px;
  position: relative !important;
    -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  background: none;
}

#header.scroll div#maximenuck92 ul.maximenuck li.maximenuck.level1 {
   padding: 10px 5px;
}

div#maximenuck92 ul.maximenuck li.maximenuck.level1 a {
text-transform: uppercase;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
}
div#maximenuck92 ul.maximenuck li.maximenuck.level1:hover a {
color: #333;
}
div#maximenuck92 ul.maximenuck li.maximenuck.level1::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 0;
  top: -15px;
  left: 0;
  background: #ffe800;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
div#maximenuck92 ul.maximenuck li.maximenuck.level1:hover::before {
  height: calc(100% + 15px);
}

#header.scroll div#maximenuck92 ul.maximenuck li.maximenuck.level1::before {
    top: -8px;
}
#header.scroll div#maximenuck92 ul.maximenuck li.maximenuck.level1:hover::before {
    height: calc(100% + 8px);
}

/**************menu mobile****************/

#maximenuck92-mobile-bar {
  margin-top: 10px;
  margin-right: 10px;
}

#header.scroll #maximenuck92-mobile-bar {
  margin-top: 0px;
}


 #menu .mobilemenuck-bar-title {
  padding-right: 60px;
    background: none;
   color: #ffe800;
  }
  #menu .mobilemenuck-bar-button {
    background: #ffe800;
    color: #333;
  }
#maximenuck92-mobile {
  background: #333333;
}
#maximenuck92-mobile .mobilemenuck-title {
  background : #ffe800;
}
#maximenuck92-mobile .mobilemenuck-item > .level1 {
  background: none;
}
#maximenuck92-mobile .mobilemenuck-item > .level1 a {
  color: #ffffff;
}
#maximenuck92-mobile .mobilemenuck-item > .level2 {
  background: none;
}
#maximenuck92-mobile .mobilemenuck-item > .level2 a {
color: #ffe800;
  font-weight: 300;
}

#maximenuck92-mobile .mobilemenuck-togglericon:after {
  border-radius: 0;
}

/**************************/


#header {
position: fixed;
  width: 100%;
  padding: 15px 0;
  background: #333;
  z-index: 999;
    -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#header.scroll {
  padding: 8px 0;
}
#header p {
  margin: 0;
}

#logo {
  position: relative;
  width: 161px;
    -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#header.scroll #logo {
  width: 100px;
}
#menu {
  position: absolute;
  top: 0;
  right: 100px;
}
#reseaux {
  position: absolute;
  top: 17px;
  right: 10px;
     -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#header.scroll #reseaux {
top: 5px;
}
#bloc-top {
position: relative;
  width: 100%;
  padding-top: 99px;
} 
#contenu {
position: relative;
  width: 100%;
  padding: 40px 0;
}
body:not(.itemid-101) #contenu {
padding-top: 140px;
}

#bloc-jaune {
position: relative;
  width: 100%;
  padding: 40px 0;
  background: #ffe800;
}
#bloc-blanc {
position: relative;
  width: 100%;
  padding: 40px 0;
}
#bloc-parallax {
position: relative;
width: 100%;
padding: 40px 0;
   background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  color: #fff;
}

#bloc-parallax, .itemid-101 #bloc-parallax {
background-image: url(../images/parallax-panneaux-solaires.jpg);
}
.itemid-124 #bloc-parallax, .itemid-126 #bloc-parallax, .itemid-127 #bloc-parallax {
background-image: url(../images/parallax-chantier.jpg);
}

#bloc-gris {
  position: relative;
  width: 100%;
  padding: 40px 0;
  background:#333333;
  color: #fff;
}
#gmap {
position: relative;
  width: 100%;
  padding: 40px 0;
}
#gmap iframe {
width: 100%;
}

#etiquette {
background: #ffe800;
}
#footer {
position: relative;
  width: 100%;
  padding: 20px 0;
  background: #ffe800;
  color: #333333;
}

#footer a {
  color: #333333;
}
#footer a:hover {
  color: #fff;
}
#footer hr {
  max-width: 100%;
  	height: 2px;
  background: #333333;  
}
.inter {
position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 30px;
}
.clearfix {
clear: both;
}


html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}


img {
	max-width: 100% !important;
	height: auto;
	vertical-align: middle;
	border: 0;
}


body {
	margin: 0;
	font-family: 'Lato', sans-serif;
  font-weight: 300;
	font-size: 14px;
	line-height: 1.2;
	color: #333333;
	background-color: #fff;
}
 a {
	color: #ffe800;
	text-decoration: none;
}
a:hover, a:focus {
	color: #ffe800;
	text-decoration: none;
}
#contenu a {
	background-color: #ffe800;
  color: #333333;
	
}
#contenu a:hover,
#contenu a:focus {
	background-color: #ffe800;
  color: #333333;
}
#contenu .page-header a, #contenu .page-header a:hover, #contenu .category a, #contenu .bouton-service a {
	background: none;
}

a:hover,
a:active, a:focus {
	outline: 0;
}

.texte-jaune {
 color: #ffe800; 
}

.cadre-jaune {
  background: #ffe800;
  color: #333333;
  margin-bottom: 5px;
}
.soulignage-jaune, .page-header h1 {
  position: relative;
  padding: 5px 0 20px;
}
.soulignage-jaune::before, .page-header h1::before {
  content: "";
  position: absolute;
  width: 100px;
  height: 5px;
  left: 0;
  bottom: -5px;
  background: #ffe800;
}
.soulignage-centre {
  
}
.soulignage-centre::before {
  left: 50%;
  margin-left: -50px;
}

.img-rounded {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.img-ronde {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}


.bouton-jaune {
  position: relative;
  display: inline-block;
  padding: 10px 20px;
  border-radius: 20px;
  color: #333333;
  background: #ffe800;
  z-index: 1;
  font-family: 'Open Sans', sans-serif;
  	font-weight: 700;
}
.bouton-jaune::after {
 content: "";
  position: absolute;
   background: #333333;
  width: 0;
  height: 100%;
  top: 0;
  right: 0;
  opacity: 0;
    border-radius: 20px;
  z-index: -1;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.bouton-jaune:hover {
color: #fff !important;  
}
.bouton-jaune:hover::after {
width: 100%;
  opacity: 1;
}


p {
	margin: 0 0 9px;
}

b, strong {
	font-weight: 700;
}
em {
	font-style: italic;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 9px 0;
	font-family: 'Open Sans', sans-serif;
  font-weight: 700;
	color: #333333;
  line-height: 1.2;
	text-rendering: optimizelegibility;
}

#bloctop h1, #bloctop h2, #bloctop h3, #bloctop h4, #bloc-parallax h1, #bloc-parallax h2, #bloc-parallax h3, #bloc-parallax h4, #bloc-parallax h5, #bloc-parallax h6 {
  color: #fff;
}


h1 {
	font-size: 50px;
}


h2 {
	font-size: 40px;
}
h3 {
	font-size: 30px;
}
h4 {
	font-size: 25px;
}
h5 {
	font-size: 20px;
}
h6 {
	font-size: 16px;
}

.page-header {
	padding-bottom: 0;
	margin: 0;
	border-bottom: 0;
}
ul,
ol {
	padding: 0;
	margin: 0 0 5px 20px;
}

li {
	line-height: 18px;
  list-style-type: none;
  padding: 6px 0 6px 25px;
  background: url(../images/puce.png) left 10px no-repeat;
  background-size: 8px auto; 
}
.items_pagination li {
 background: none;
} 

ul.breadcrumb {
  margin: 10px 0 0;
}
ul.breadcrumb li {
  display: inline-block;
background: none;
  padding: 0;
}
ul.breadcrumb li a {
color: #bbb;
}
ul.breadcrumb li a:hover {
color: #fff;
  text-decoration: underline;
}

hr {
  width: 100%;
  max-width: 200px;
	margin: 20px auto;
	border: 0;
	height: 3px;
  background: #ffe800;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
   background-size: cover;
  background-position: center center;
}
table td {
  background-position: center center;
  background-size: cover;
}

.padding-small {
  padding: 20px;
}

.nobold {
  font-weight: 300;
}

.small {
	font-size: 80%;
}
.bigger {
	font-size: 200%;
  line-height: 1;
}

.police-titre {
 	font-family: 'Open Sans', sans-serif;
  font-weight: 700; 
}

::-moz-selection {
  background: #ffe800;
  color: #fff;
}
::selection {
  background: #ffe800;
  color: #fff;
}


#contenu table td {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

/************************************contact********************/

 #form1 .wdform_page .wdform_row[wdid="6"], #form1 .wdform_page .wdform_row[wdid="7"] {
  float: left;
  width: 49%;
}
#form1 .wdform_page .wdform_row[wdid="7"] {
  margin-left: 2%;
}

 #form1 .wdform-field, #form1 .wdform_section {
  display: block !important;
}
#form1 .wdform_column {
  float: none !important;
}
 #form1 .wdform-field, #form1 .wdform-element-section {
  width: 100% !important;
  min-width: 75px !important;
  max-width: 100% !important;
}

 #form1 .wdform-label,  #form1 .wdform-required {
  display: none !important;
}


 #contenu  #form1 input[type="text"], #contenu #form1 select {
  padding: 10px 15px !important;
  border: 0 !important;
  height: auto !important;
  border-radius: 0 !important;
}

#form1 input[type="text"], #form1 textarea, #form1 select {
background-color: #e6e6e6;
font-family: 'Lato', sans-serif;
  	font-weight: 300;
  font-size: 14px;
  position: relative;
  color: #333333 !important;
}
#form1 select {
  color: #333333 !important;
    font-style: italic !important;
  /*-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  background-image: url(../images/arrow-down-sign-to-navigate.png);
  background-position: right 15px center;
  background-repeat: no-repeat;*/
}
#form1 select option {
  font: 300 14px 'Lato' !important;
  color: #333333 !important;
    font-style: italic !important;
  padding: 0 !important;
}

#form1 .wdform_page .wdform_row[wdid="2"] {
clear: both;
}
#form1 .wdform_page .wdform_row[wdid="9"] {
  float: left;
}
#form1 .wdform_page .wdform_row[wdid="5"] {
  float: right;
}

#form1 .wdform_page {
font-family: 'Lato', sans-serif;
  	font-weight: 300;
  padding : 0 !important;
}


 #form1 textarea {
  border: 0 !important;
  padding: 10px 15px !important;
}
 #contenu #form1 .button-submit {
  position: relative;
  display: inline-block;
  padding: 10px 20px 10px 20px;
  border: 0;
  border-radius: 20px;
  color: #333 !important;
  background: #ffe800;
  line-height: 1.2 !important;
  height: auto !important;
	font-size: 16px !important;
   font-family: 'Open Sans', sans-serif;
  	font-weight: 700;
   z-index: 1;
}

 #contenu #form1 .button-submit:hover {
color: #fff !important;
  box-shadow: none !important;
}

#form1 .button-submit::before {
  content: "";
  position: absolute;
  width: 0;
  height: 100%;
  left: 0;
  top: 0;
  border-radius: 20px;
  background: #333;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  z-index: -1;
  opacity: 0;
}
#form1 .button-submit:hover::before {
  width: 100%;
  opacity: 1;
}



/************cookies*********************/

#easycookieinfo {
  border-top: 0 !important;
  padding: 15px 0 !important;
  background: rgba(0,0,0,0.9) !important;
}
#easycookieinfo .text > a {
    color: #4e9034 !important;
}
#easycookieinfo .accept > a {
    background: #4e9034 !important;
}
#easycookieinfo .accept > a:hover {
    background: #4e9034 !important;
}

/************************************/


@media (max-width: 640px) {

  table td {
    width: 100% !important;
    display: inline-block;
  }
    table.nomobile td {
    width: auto !important;
    display: table-cell;
  }
  
  .bouton-service {
    width: 48%;
  }
  
  
  #nos-services::before, .itemid-101 #bloc-jaune table::before, .itemid-101 #bloc-blanc table::before {
  left: -5px;
  }
  
  
  h1 {
	font-size: 40px;
}
h2 {
	font-size: 30px;
}
  
  h3 {
	font-size: 26px;
}
h4 {
	font-size: 22px;
}
  
}

@media (max-width: 480px) {


  
  .bouton-service {
    width: 98%;
  }
  
  span..soulignage-jaune::before {
    bottom: auto;
  }
  
  
}
